Bug 59601 - FTP error when trying to login
Summary: FTP error when trying to login
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 02:30 UTC by Mike Chambers
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 02:31:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My /etc/xinetd.d/wu-ftpd file (361 bytes, text/plain)
2002-02-11 02:30 UTC, Mike Chambers
no flags Details

Description Mike Chambers 2002-02-11 02:30:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Keep getting an error when trying to login no matter what user

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.ftp into the server
2.issue login/password
3.
	

Actual Results:  530 TLS subsystem failed

Expected Results:  Should let user login

Additional info:

This was an upgrade from 7.2 with all updates, to 7.2.90.  No xinetd files were 
changed.  Will attach /etc/xinetd.d/wu-ftpd file.

Comment 1 Mike Chambers 2002-02-11 02:30:58 UTC
Created attachment 45183 [details]
My /etc/xinetd.d/wu-ftpd file

Comment 2 Bernhard Rosenkraenzer 2002-02-15 13:36:56 UTC
TLS key generation wasn't done correctly. Fixed in 2.6.2-3 



Note You need to log in before you can comment on or make changes to this bug.